Entirely by accident, I discovered that even though the version of Ubuntu currently installed on my virtual servers doesn't provide a package for LetsEncrypt, VirtualMin now has a script which requests certificates and installs them automagically.

So https://wiki.hypertwins.org/Main_Page and https://vbz.net (still under reconstruction) now should stop giving cert errors. (Issuepedia, HTYP, and my other sites are on another server which isn't managed by VirtualMin, so still can't fix those easily.)
.

Most Popular Tags

Powered by Dreamwidth Studios

Style Credit

Expand Cut Tags

No cut tags